/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
  height: var(--banner-height);
  background-size: cover;
  margin-top: 0;

}

/* Slider szöveg - nagy */

.szoveg_fo {
  position: absolute;
  top: 40%;
  left:40%;
  transform: translate(-60%, -60%);
  font-size: 400%;
  color: #fff;
  font-weight:normal;
    text-align: left;
    text-shadow: 1px 1px 2px #000;
    border-left: solid 10px red;
    padding-left: 20px;

}

.szoveg_alcim {
  position:relative;
  top: 0;
  left: 0;
  font-size: 40%;
  color: #fff;
    background-color: #000;
    padding: 10px;
  
font-weight:normal;
    
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
    font-size: 200px;
    color: #fff;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.swiper-wrapper {
	height: var(--banner-height);
}

.swiper {
	height: var(--banner-height);
}

.basic-banner {
	position: absolute;
  bottom: 8px;
  left: 16px;
  height: 100%;
	display: flex;
	align-content: center;
	flex-flow: wrap;
	margin-left: 20px;
}

.banner-pretitle {
	font-size: 20px;
	width: 100%;
	text-align: left;
	
	
}

.banner-title {
	font-size: 65px;
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
	font-weight: bold;
	
}

.banner-subtitle {
	font-size: 16px;
width: 100%;
	margin-right: 50%;
text-align: left;}


.banner-button {
	background-color: darkred;
	padding: 15px 25px;
	margin-top: 30px;
	float: left;
}